.bgc{background:orange;}
.bgc2{background:red;}


body{background:#f6f7f8; }

h1,h2,h3,h4,h5,h6,p,a,li {
    font-family: "alwyn-new-web", sans-serif;
    /*color:#5c6e77;*/
}

a:focus, a:hover { color: #e8eaeb;}


.section {background-color:#f6f7f8;}

.mobile-only{display:none;}
.mobile-only.cntrl-aboveFold{display:none;}
.cntrl-aboveFold-mobile{display:none;}
.minWidth-993{display:block;}
.maxWidth-992{display:none;}
.minWidth-769{display:block;}
.minWidth-600-768{display:none;}
.minWidth-481{display:block; /*display:none;*/}
.maxWidth-480{display:none;}

.cntrl-bg-Y{float:left; width:100%; position:fixed; z-index:100;}
.cntrl-bg-Y img{
    float:right;
    position: relative;
    left: 120px;
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
}

.cntrl-bg-Y-static{width:100%; position:fixed; bottom:0; z-index: 100;}
.cntrl-bg-Y-static img {
    opacity: 0.3;
    position: relative;
    left: 100px;  left: 0px;
}
.cntrl-bg-Y {
    float: left;
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 100;
    overflow: hidden;
}
#cntrl-bg-Y {
    position: absolute;
    top: 50.5%;
    top: 53%;
    /*this needs to change depending on width*/

    z-index: 100;
    width: 100%;
}
.cntrl-pos-Y {
    float: right;
    margin-right: 0px;
}
#cntrl-bg-Y img {
    opacity: 0.3;
}

.cntrl-bg-younity{width:100%; position:fixed; top:0;}
.cntrl-banner{max-width:1350px; margin:0 auto;}
.cntrl-banner img{width:100%;}


.videoWrapper{z-index:80;}

/*.cntrl-nav-wrap,
.position-nav-wrap,
.cntrl-nav{z-index:100;}

.cntrl-nav-2{z-index:10;}*/

.cntrl-aboveFold{
    float:left;
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow:hidden;
}

.cntrl-logo{width:100%; height:0; position:absolute; top:56px; z-index:200;}

.cntrl-nav{float:left; width:100%; height:0; z-index:100; }
.cntrl-nav-wrap{float:left; clear:both; width:100%; height:0px; position:relative; z-index:100;}
.position-nav-wrap{width:100%; height:auto; position:relative; bottom:300px; position: absolute; bottom: 0px; z-index:100;}
.cntrl-nav-wrap h2{float:left; width:100%; margin-top: 0; margin-bottom: 15px; margin-bottom:0; padding:0; font-size:67px; line-height: .825; font-weight:500; color:#ffffff;}
.cntrl-nav-wrap h2.num-3{margin-bottom: 15px; }

.cntrl-nav-wrap h2 .yellow{color:#ffd200;}


.callToAction{float:right; width:auto;}
.callToAction p{margin:0; padding:0; font-size:15px; line-height:15px; font-weight:700; color:#ffffff; position:relative; top:15px;}
.callToAction a{ color:#ffffff;}
.callToAction a:hover{ color:#e8eaeb;}

/*ANIMATE THE FONT COLOR in an infinite cycle loop*/
.yellowWhite-1 {
    color: #ffd200;
    -webkit-animation:colorchange 18s infinite ;
}
/* IE10+ CSS styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     .cntrl-nav-wrap h2.yellowWhite-1 {color: #ffd200; }
}
/* IE Edge 12+ CSS styles go here */
@supports (-ms-accelerator:true) {
  .cntrl-nav-wrap h2.yellowWhite-1 {color: #ffd200;  }
}

@-webkit-keyframes colorchange {
  0% {color: #ffd200;}
  33% {color: #ffd200;}
  34% {color: #ffffff;}
  100% {color: #ffffff;}
}



.yellowWhite-2 {
color: #ffffff;
-webkit-animation:colorchange-2 18s infinite ;
}

@-webkit-keyframes colorchange-2 {
  0% {color: #ffffff;}
  33% {color: #ffffff;}
  34% {color: #ffd200;}
  66% {color: #ffd200;}
  67% {color: #ffffff;}
  100% {color: #ffffff;}
}
.yellowWhite-3 {
color: #ffffff;
-webkit-animation:colorchange-3 18s infinite ;
}

@-webkit-keyframes colorchange-3 {
  0% {color: #ffffff;}
  66% {color: #ffffff;}
  67% {color: #ffd200;}
  100% {color: #ffd200;}
}

.cntrl-nav-wrap h3{float:left; width:100%; margin-top: 0; margin-bottom: 46px; padding:0; font-size:15px; line-height:1; font-weight:500; color:#ffffff;}
.nav-wrap-height{
    float:left;
    width:100%;
    position:relative;
    z-index: 100;
    position: -webkit-sticky;   /*required for Safari*/
    position: sticky;
    top: 0;/* required as well.*/
}
.nav-wrap-box{
    float:left;
    clear:both;
    width:400px; width:100%;
    height:76px;
    display:block;
    margin:0;
    margin-bottom:20px;
    background:#5c6e77;
}
.nav-wrap-box ul{float:left; width:100%; margin:0; padding:0; list-style:none;}
.nav-wrap-box li{float:left; width:20%; height:auto; margin:13px 0 13px 0; padding:0 0 0 19px; font-size:13px; line-height: 12px; color:#ffffff; font-weight:500; text-align:left; border-right:solid 2px #ffffff;}
.nav-wrap-box li:last-child{border-right:none;}
.wrapLink{float:left; display:block; width:100%;}
.nav-wrap-box li .yellow{color:#ffd200; font-weight:700;}
.nav-wrap-box li a{float:left; margin:14px 0 3px 0; padding:0; font-size:11px; line-height:11px; font-weight:700;}
.nav-wrap-box li i{ font-size:7px; font-weight:400;}



.nav-wrap-box-new{ float:left;  clear:both; width:400px; width:100%; height:76px;display:block;margin:0;margin-bottom:20px;background:#5c6e77; }

.nav-wrap-box-new ul{float:left; width:100%; margin:0; padding:0; list-style:none;}
.nav-wrap-box-new li{float:left; width:20%; height:auto; margin:13px 0 13px 0; padding: 0 0 3px 19px; font-size:13px; line-height: 12px; color:#ffffff; font-weight:500; text-align:left; border-right:solid 2px #ffffff;}
.nav-wrap-box-new li:last-child{border-right:none;}

a.wrapLink{float:left; display:block; width:100%; margin:0; font-size: 13px; line-height: 12px; color:#ffffff; text-align:left;}
.nav-wrap-box-new li .yellow{color:#ffd200; font-weight:700;}
.padMore{float:left; clear:both; width:100%; margin-top:14px; font-size: 11px; line-height: 11px;font-weight: 700;}
.nav-wrap-box-new li i{ font-size:7px; font-weight:400;}
a.wrapLink:hover,
a.wrapLink:hover .yellow,
a.wrapLink:hover .padMore{text-decoration:underline; color: #e8eaeb;}

.nav.navbar-nav li a .yellow{color:#ffd200; font-weight:700; font-size: 13px; line-height: 12px;}
.nav.navbar-nav .padMore{float:left; clear:both; width:100%; margin-top:14px; font-size: 11px; line-height: 11px;font-weight: 700;}


.cntrl-margin-top{margin-top:2px;}

.cntrl-nav-2{float:left; width:100%; height:0; position:fixed; top:0; z-index:10;}
.cntrl-nav-2.innerPages{z-index:150;}

.cntrl-nav-2.theZindex{z-index:500;}


.nav-wrap-box-2{
    /*width:400px;width:100%;
    height:76px;
    display:block;
    margin:0 auto;
    background:#5c6e77;*/
}

.nav-wrap-box-2{
    float:left;
    clear:both;
    width:400px; width:100%;
    height:76px;
    display:block;
    margin:0;
    background:#5c6e77;
}

.scrollDown{
    display:block;
    width:100%;
    height:0px;
    position:relative;
    bottom:38px;
    font-size:40px;
    text-align:center;
    z-index:500;
}

.scrollDown a{float:right; display:block; width:29px; height:29px; position:relative; z-index}
.scrollDown img{display:block; width:100%;}

a.scroll-arrow{float:right; display:block; width:29px; height:29px; margin-bottom:38px; position:relative; z-index: 900;}
a.scroll-arrow img{display:block; width:100%;}

a.scrollToAnchor {
    float: left;
    width: 100%;
    height: 0px;
}

.intro-section{float:left; clear:both; width:100%; min-height:203px; margin-top: 125px; position:relative; z-index: 190;}

.intro h1 {color: #5c6e77;}
.intro h1 {margin-top: 165px;}
.targetContractor{margin-top: 110px;}


.intro-section h2{font-size:28px; font-weight:700; line-height: 34px;}
.specialist-recruitment{float:left; clear:both; width:100%;     padding-bottom: 108px; position: relative; z-index: 190;}
.specialist-recruitment h3{margin:0; font-size:18px; font-weight:700;}
.specialist-recruitment h4{margin-top:0; font-size:18px; font-weight:400;}

.section-contractors{float:left; clear:both; width:100%; min-height: 607px; background-color:#5c6e77;}
.section-contractors h1{float:left; clear:both; color:#ced4d6;}
.section-contractors h4,
.section-contractors p{color:#ced4d6;}

.quote-contractor h1{font-size:42px;
    font-weight:400;
    line-height: 1;
}

.job-search{float:left; clear:both; display:block;  width:100%; padding: 221px 0 225px 0; background-color:#00aced;}
.job-search h2{margin:0; font-size:28px; font-weight:700; color:#ffffff;}
.cntrl-searchWords{float:left; max-width:520px; padding-left: 15px; padding-left:0;}
.job-search h3{margin:0; font-size:20px; font-weight:500; color:#ffffff;}
.job-search a{font-size:20px; font-weight:500;color:#ffffff; text-decoration:underline;}
.job-search a.search-jobs{float:left; margin: 27px 0 0 0;font-size:22px; }
.job-search a:hover{text-decoration:none; color:#e8eaeb;}
.job-search a i{ font-size:14px; }




.secondary-nav-2 li.address{font-weight:700;}
.secondary-nav-2 li.address a{font-weight:400;}
.secondary-nav-2 li.address img,
.secondary-nav-2 li.phone img{position:relative; bottom:2px;}


.cntrl-about-us h5{font-size:14px; font-weight:700;}
.cntrl-about-us a:hover{color: #5c6e77; text-decoration:underline;}

.person-wrap{min-height:520px; min-height: 850px; min-height: 1100px; margin-bottom:47px;}

.person-contact-details{float:left; clear:both; width:100%; }
.person-email,
.person-phone{float:left; width:auto; margin-right:20px;}
.person-linkedIn{float:left; clear:both; width:100%;}

.person-email a:hover,
.person-phone a:hover{color:#5c6e77; text-decoration:underline;}


.cntrl-theTeam.spacer{padding-top:0px !important; padding-bottom:0px;}
.cntrl-theTeam h2{margin:22px 0 18px 0; color:#00adee; font-size: 25px; font-weight:700;}

.cntrl-theTeam h3 {
    margin: 0 0 15px 0;
    color: #5c6e77;
    font-size: 17px;
    line-height: 1;
    font-weight: 700;
}

span.region {color: #5c6e77; font-size: 17px; line-height: 1; font-weight: 700;}

.cntrl-theTeam h4 {
    margin: 0;
    color: #5c6e77;
    font-size: 14px;
    line-height: 1.65;
    font-weight: 700;
}
.cntrl-theTeam p {
    margin: 0px 0 10px 0;
    color: #5c6e77;
    font-size: 14px;
    line-height: 1.65;
    font-weight: 400;
}

.wrap-auckland{float:left; width:100%; min-height:50px; margin-bottom:36px;}
.wrap-auckland p{margin-bottom:0px; line-height: 14px;}
.wrap-wellington p{margin-bottom:0px; line-height: 14px;}
.wrap-auckland .person-contact-details,
.wrap-wellington .person-contact-details{ margin-bottom: 5px; }

.cntrl-work-for-us{padding-top:0px; padding-bottom: 47px;}
.cntrl-work-for-us h5{margin-top: 5px; margin-bottom: 6px; font-size:14px; font-weight:700;}
.cntrl-work-for-us a:hover{color: #5c6e77; text-decoration:underline;}

.spacer#about-younity {  padding:100px 0 0 0; /*padding: 165px 0 0 0;*/ }

.gap-100{float:left; clear:both; width:100%; min-height:100px;}

.intro.contactor h1 {margin-top: 22px;}
.intro.contactor h2,
.targetServices h2{padding: 20px 0 20px 0;}



.submenu{padding-top: 55px; position: relative; z-index: 120;}

.submenu li{ padding-left: 16px; padding-right: 16px; line-height:14px; border-right:solid 2px #5c6e77; }
.submenu li:first-child{padding-left: 0px; }
.submenu li:last-child{border-right:none; }




.section.footer{float:left; clear:both; width:100%; position: relative; }

.section.footer li a:hover{color: #5c6e77; text-decoration:underline;}

.target-z{position:relative; z-index: 500; }

.j-adder {
    clear: both;
    float: left;
    width: 100%;
    min-height: 460px;
    margin: 0;
    padding: 130px 0 188px 0;
    background-color: #5C6E77;
    position: relative;
    z-index: 120;
}
.jobAdder-wrap {
    clear: both;
    float: left;
    width: 100%;
    min-height: 200px;
}
.j-adder h2 {
    float: left;
    width: 100%;
    margin: 0;
    margin-bottom: 0px;
    margin-bottom: 11px;
    padding: 0;
    font-size: 27px;
}

.ja-job-search {
    margin-bottom: 100px; margin-bottom: 67px;
}

.j-adder h2{ float:left; width:100%; margin:0; margin-bottom: 11px; padding:0; font-size:27px; color: #ffffff; color: #ced4d6; }
.j-adder p{ float:left; width:100%; margin:0; padding:0; font-size:21px; font-weight:400; line-height:25px; color:#ffffff;}

/*MARGIN CORRECTIONS*/
.intro-section .container,
.specialist-recruitment .container,
.section-contractors .container,
.job-search .container,
.spacer#about-younity .container,
.cntrl-theTeam.spacer .container,
.cntrl-work-for-us .container,
.jobListing .container,
.jobAdder-wrap .container,
.targetServices .container,
.targetContact .container,
.footer .container{padding-right: 0; padding-left: 0;}

li.name.footLogo img{width:145px;}

li.socialLink{padding-right:10px;}

a.social-i{float:left; width:25px; height:25px; display:block; position: relative; bottom: -10px;}
a.social-i.linkTo-LI{
    background-image: url('../img/socIcon-LinkedIn.png');
    background-repeat: no-repeat;
}
a:hover.social-i.linkTo-LI{
    background-image: url('../img/socIcon-LinkedIn-Hov.png');
    background-repeat: no-repeat;
}

a.social-i.linkTo-FB{
    background-image: url('../img/socIcon-fb.png');
    background-repeat: no-repeat;
}
a:hover.social-i.linkTo-FB{
    background-image: url('../img/socIcon-fb-Hov.png');
    background-repeat: no-repeat;
}


/*Control z-index so that 'Y' graphic doesn't go over it*/
.section-contractors,
.section.quote,
.job-search,
.section.footer{
    z-index: 500; z-index: 190;
    position: relative;
}

/* Extra Large devices (desktops, 1680px and up) */
@media (min-width: 1680px) {
    .quote h1,
    .quote-contractor h1{
        font-size: 4em;
        line-height: 1;
        width: 70%;
    }
    
}


@media (min-width: 1500px) {
    .cntrl-nav-wrap h2{font-size:84px; line-height: .825;}
    
}
/*end*/

@media (max-width: 1280px){
    .person-wrap{min-height: 1000px; }
}

@media (max-width: 1024px) {
    .nav-wrap-box li {font-size: 12px;}
    a.wrapLink{font-size: 12px;}
    .padMore{margin-top: 5px;}
}
/*end*/

@media (max-width: 992px) {
    .nav-wrap-box li a {margin: 8px 0 3px 0;}
    /*.minWidth-769{display:none;}
    .minWidth-481{display:none;}
    .maxWidth-480{display:block; }*/
    .minWidth-993{display:none;}
    .maxWidth-992{display:block;}
    ul.maxWidth-480,
    ul.maxWidth-992{padding-left: 5px;}
    ul.maxWidth-480.list-inline li.name,
    ul.maxWidth-992.list-inline li.name{padding-right: 0px;}

    .secondary-nav-2 li{float:left; clear:both; width:100%;}
    .secondary-nav-2 li.socialLink{clear:none; width:auto; margin-bottom: 5px;}
    a.social-i{position: relative; bottom: 0px;}
    li.name {margin-bottom: 30px;}
}
/*end*/

@media (min-width: 768px) and (max-height: 600px){
    .cntrl-aboveFold {height: 600px;}
}


@media (max-width: 768px) {
    .mobile-only,
    .mobile-only.cntrl-aboveFold{display:block;}
    .navbar-fixed-top { position: absolute;}

    .minWidth-769{display:none;}
    .minWidth-600-768{display:block;}
    .minWidth-481{display:none;}
    .maxWidth-480{display:block; display:none; }

    .navbar-brand.hideThis{display:none;}
    .cntrl-burger.hideThis{display:none;}
    .navOff{display:none;}
    .navOff.showThis{display:block; width:20px; height:20px;}
    .navOff.showThis img{width:20px;}

    .cntrl-aboveFold.secondary-pages{
        float:left;
        display: block;
        width: 100%;
        height: 100%; height:500px;
        position: fixed; position: absolute;
        overflow:hidden;
        z-index:500;
    }
    .navbar-brand img{width:199px;}
    .mobile-only.navbar .row{padding-left:15px; padding-right:15px;}
    .navbar-header {    float: none;   }
    .navbar-left,.navbar-right {     float: none !important;  }
    .navbar-toggle {     display: block; }
    .navbar-collapse {
        border-top: 1px solid #00ACED;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-fixed-top .navbar-collapse {
        max-height: 440px; max-height: 540px;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px; margin-top: 30px; margin-top: 0px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

    .cntrl-bg-younity{display:none;}
    .targetContractor{margin-top: 0px;}
    .intro h1 {margin-top: 0px;}

    .cntrl-aboveFold-mobile{
        display:block;
        float:left;
        display: block;
        width: 100%;
        height: 100%;
        position: relative;
        overflow:hidden;
    }
    .desktop-only{display:none;}
    .container { max-width: 700px;}
    .navbar{display:block;}
    .navbar-default {
        background-color:#5C6E77; background-color: transparent;
       border-color:#5C6E77; border-color:transparent;
    }
    .navbar-default.grey {
        background-color:#5C6E77;
       border-color:#5C6E77;
    }
    .navbar-default .navbar-toggle { border-color: #00ACED; border-color:#5C6E77; border-color:transparent;}
    .navbar-default .navbar-toggle.grey {border-color:#5C6E77; }
    .navbar-default .navbar-collapse {
        border-color: #00ACED; border-color:#5C6E77;
        box-shadow: inset 0 1px 0 rgba(0,172,237,0.1);
       /* padding-bottom: 250px;*/
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #ffd200;
    }
    .navbar-header{ margin-top: 42px;}
    .navbar-toggle {margin-top: 20px;}

    .navbar-header .navbar-toggle:hover,
    .navbar-header .navbar-toggle:active,
     .navbar-header .navbar-toggle:focus{background-color:#00ACED;  background-color:#5C6E77; background-color: transparent;}
    .navbar-header .navbar-toggle:hover .icon-bar { background-color: #ffffff; }
    .navbar-collapse ul{list-style:none;}
    .navbar-collapse li{
        float: left;
        clear:both;
        width: 100%; width: 66%;
        height: auto;
        margin: 0 0 5px 0;
        padding: 7px 0 5px 0;
        border-bottom: solid 2px #ffffff;
   }
   .navbar-collapse li:last-child{border-bottom:none; padding-bottom:100px;}
    .navbar-collapse .wrapLink{width:100%;}

    .navbar-collapse li span.wrapLink{
        float:left;
        width:100%;
        height: auto;
        /*margin: 13px 0 13px 0;*/
        padding: 0px 0 13px 0;
        font-size: 13px;
        line-height: 12px;
        color: #ffffff;
        font-weight: 500;
        text-align: left;
        color:#ffd200;
    }

    .nav.navbar-nav li a {
        float: left;
        /*margin: 14px 0 3px 0;*/
        padding: 0;
        font-size: 11px;
        line-height: 11px;
        font-weight: 700;
        color:#ffffff;
    }
    .navbar-collapse li i {
        font-size: 7px;
        font-weight: 400;
    }

    .bg-aboveFold{
        float:left;
        width:100%;
        height:1024px;
        display:block;
        background:#00aced;
        background-image: url('../video/video-still-ipad.jpg');
        background-size: auto auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
      }
      .secondary-pages .bg-aboveFold{
        background:transparent;
        background-image: none;
        height:auto;
      }
    .cntrl-tagline-mobile{
        float:left;
        width:100%;
        margin-top:70%; margin-top: 530px;
    }
    .cntrl-tagline-mobile h2 {
        float: left;
        width: 100%;
        margin-top: 0;
        margin-bottom: 0px;
        padding: 0;
        font-size: 107px;
        line-height: .825;
        font-weight: 500;
        color: #ffffff;
    }
    /*h2.recruit{color: #ffffff;}
    h2.consult{color: #ffffff;}
    h2.engage{color: #ffffff;}*/
    .cntrl-tagline-mobile h2.num-3  {margin-bottom: 15px;}
    .cntrl-tagline-mobile h3 {
        float: left;
        width: 100%;
        margin-top: 0;
        margin-bottom: 46px;
        padding: 0;
        font-size: 15px;
        line-height: 1;
        font-weight: 500;
        color: #ffffff;
    }
    a.scroll-arrow {float: left;}
    .spacer#about-younity {padding-top: 150px;}
    .spacer.listingsMobile  {padding-top: 150px;}
    .spacer.servicesMobile {padding-top: 150px;}
    .spacer.contactMobile {padding-top: 150px;}

    .quote h1 {font-size: 36px;}

    .submenu li.trgt-tablet{ padding-left: 0px;}


    /*MARGIN CORRECTIONS*/
    .intro-section .container,
    .specialist-recruitment .container,
    .section-contractors .container,
    .job-search .container,
    .spacer#about-younity .container,
    .cntrl-theTeam.spacer .container,
    .cntrl-work-for-us .container,
    .jobListing .container,
    .jobAdder-wrap .container,
    .targetServices .container,
    .targetContact .container,
    .footer .container{padding-right: 15px; padding-left:15px;}

    .targetServicesQuote .col-sm-6,
    .quote-contractor .col-sm-6{ width: 67%;}
    .quote-contractor h1{font-size:36px;}
    
    .person-wrap{min-height: 800px; }

}
/*end*/

@media (max-width: 600px) {
    .navbar-default .navbar-brand {margin-left: 30px;}
}




@media (max-width: 480px) {
    .minWidth-481,
    .minWidth-600-768{display:none;}
    .maxWidth-480{display:block;}

    .navbar-brand{margin-left:15px;}
    .navbar-nav {margin-top: 0px;}

    .navbar-collapse ul {padding-left: 0px;}
    .navbar-brand {margin-left: 0; padding-left: 0;}
    .navbar-brand img{width:175px;}
    .navbar-toggle {padding:9px 0px; padding-top:4px; margin-right: 15px;}

    #cntrl-bg-Y {top: 40%;}

    .cntrl-bg-Y.innerPages img {position: relative; left: 220px;}

    .cntrl-tagline-mobile {margin-top: 40vh; margin-top: 37vh; position:relative; z-index:500;}
    .cntrl-tagline-mobile h2 {font-size: 50px;}
    .cntrl-tagline-mobile h3 {width: 70%;}
    a.scroll-arrow {float: left;    clear: both;}

    .bg-aboveFold{
        float:left;
        width:100%;
        min-height:650px;
        height:100vh;
        display:block;
        background:#00aced;
        background-image: url('../video/video-still-phone.jpg');
        background-size: auto auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
      }

    .targetServicesQuote .col-sm-6,
    .quote-contractor .col-sm-6 { width: 70%;}

      /*.spacer#about-younity {padding-top: 90px;}*/

      .intro-section {margin-top: 75px;}
      .section-contractors{padding-top:30px;}
      .quote {height: 450px;}
      .quote h1, .unique h1 {font-size: 1.6em;}

      .submenu {z-index: 500;}
      .submenu li {padding-left: 0;  border-right: none;}
      .quote-contractor{margin-top:50px; margin-bottom: 50px;}

    .secondary-nav-2 li{float:left; clear:both; width:100%;}

    li.name {margin-bottom: 30px;}
    .footer .row{margin-right: 0;}
}



@media (max-width: 360px) {
    .navbar-brand{margin-left: 0; padding-right: 0;}
    .navbar-brand img{width:175px;}
    .cntrl-bg-Y-static img {position: relative; left: 160px;}
}

@media (max-width: 320px) {
    .navbar-brand img{width:150px;}
    .navbar-default .navbar-brand {margin-left: 25px;}
}


/*iPhone5*/
@media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2){
    .cntrl-tagline-mobile {margin-top: 37vh; margin-top: 30vh; }
   /* .cntrl-tagline-mobile h3 {color: red;}*/
}
